
Katello - Bug #4942

content views: error in console after creating a package filter rule

03/28/2014 08:01 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Walden Raines   

Category: Content Views   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Create a content view package filter.  Observe that the form remains open and an error similar to the following is in the console:

unable to transition to 'content-views.details.filter.rpm'

This may be a regression from: 87074cdf585bfc09f06f911e8ba723e229482d53

Associated revisions

Revision 6cfc2104 - 03/28/2014 05:50 PM - Walden Raines

Fixes #4942, fix transition to details after creating a package filter.

Revision 52318ae5 - 03/28/2014 09:50 PM - Walden Raines

Fixes #4942, fix transition to details after creating a package filter.

Revision fee2bbb2 - 03/31/2014 01:08 PM - Walden Raines

Merge pull request #3916 from waldenraines/bug-4942

Fixes #4942, fix transition to details after creating a package filter.

Revision 09762dc8 - 03/31/2014 05:08 PM - Walden Raines

Merge pull request #3916 from waldenraines/bug-4942

Fixes #4942, fix transition to details after creating a package filter.

History

#1 - 03/28/2014 08:02 PM - Walden Raines

- Status changed from New to Assigned

#2 - 03/28/2014 09:57 PM - Walden Raines

- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/3916

#3 - 03/31/2014 05:52 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:52318ae56cc4a3ebdddb4711e20086a875a4d2a3.

#4 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13
